{
    "path": "$OET_PATH/testcases/function_test/pkg_test/engrampa/engrampa-caja",
    "machine num": 1,
    "cases": [
        {
            "name": "test_engrampa-caja_function_open",
            "desc": "Test opening archive files"
        }
    ]
}